{% load static %}
{% load widget_tweaks %}

<form id="selectSequencingForm" method="POST" action="">
  {% csrf_token %}
  <div class="form-group row">
    <div class="col-sm-9">
      {% render_field selectSequencing_form.sequencingInfoFile id="sequencingInfoFile" class="form-control-file form-control" autocomplete="off"%}
      <div class="invalid-feedback" id="load-sequencing-file-error">
      </div>
    </div>
    <div class="col-sm-3 align-self-center text-center">
      <button id="load-sequencing" type="submit" form="selectSequencingForm" class="btn btn-success" data-loading-text=" <i class='fa fa-spinner fa-spin'></i> Load">Load</button>
    </div>
  </div>
</form>
<div id="loading-sequencing-message">
  {%include "parts/checking-message.html" %}
</div>
